MojoMojo::Model::DBIC(3)

NAME
MojoMojo::Model::DBIC - DBIC::Schema Catalyst model

SYNOPSIS
See MojoMojo

DESCRIPTION
Catalyst::Model::DBIC::Schema Model using schema in MojoMojo::Schema.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.